Sale70 Sale70w Sale70m Öle & Betriebsstoffe für Ihr Auto Sonderangebote studentsignup Cloud Drive Photos UHD TVs Learn More TDZ Hier klicken BundesligaLive Mehr dazu Shop Kindle AmazonMusicUnlimited BundesligaLive longss17

Sortieren: Ältester zuerst | Neuester zuerst
1-2 von 2 Diskussionsbeiträgen
Ersteintrag: 13.09.2013, 16:34:03 GMT+2
Zuletzt vom Autor geändert am 13.09.2013, 16:39:12 GMT+2
Caligula meint:
Hallo allerseits.

Um auf decks.de Tracks vorzuhören wird Adobe Flash Player 9.0.47 benötigt.
Mit dem Galaxy S2 war das kein Problem. Beim HTC One bekomme ich nun die Meldung, dass dieses den Flash Player nicht unterstützt.
Könnte mich jemand mal bitte aufklären was es damit auf sich hat bzw. ob es eine andere Lösung für das Problem gibt?

Veröffentlicht am 05.11.2013, 18:50:34 GMT+1
Daniel P. meint:
Den Flash Player kann man nachinstallieren! Er ist lediglich nur nicht mehr im Play-Store zu finden!

Aber zum Beispiel hier: http://www.chip.de/news/Adobe-Flash-Player-Neue-Version-fuer-Android_57079371.html
‹ Zurück 1 Weiter ›
[Kommentar hinzufügen]
Schreiben Sie einen Beitrag zu dieser Diskussion
Verwenden Sie zum Einfügen eines Produktlinks dieses Format: [[ASIN:ASIN Produkt-Name]] (Was ist das?)
Eingabe des Log-ins
 


 

Zur Diskussion

Teilnehmer:  2
Beiträge insgesamt:  2
Erster Beitrag:  13.09.2013
Jüngster Beitrag:  05.11.2013

Neu! Bei neuen Einträgen eine E-Mail erhalten.
Von 2 Kunden verfolgt